@font-face {
  font-family: "SohoGothicStd";
  src: url("SohoGothicStd-Bold.otf") format("opentype");
  font-weight: bold;
  font-style: bold;
  font-display: swap;
}

@font-face {
  font-family: "SohoGothicStd";
  src: url("SohoGothicStd-Regular.otf") format("opentype");
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: "SohoGothicStd";
  src: url("SohoGothicStd-Italic.otf") format("opentype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
